.text-center,
.entry-content h2.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
@media screen and (min-width: 40em) {
  .text-md-left,
  .entry-content h2.text-md-left {
    text-align: left;
  }
}
@media screen and (min-width: 64em) {
  .text-lg-left,
  .entry-content h2.text-lg-left {
    text-align: left;
  }
}





/* Titles */



.entry-title a:hover,
.sidebar .widgettitle a:hover {
  opacity: 1;
}

/*header .site-title a:hover, 
header .site-title a:focus {
  opacity: 1;
}*/

.site-title a:hover img {
  opacity:1;
}

h2 {
    font-family: 'Lobster', cursive;
    font-size:38px;
    color:#fff;
    text-transform:none;
    text-shadow: 4px 4px 4px #000000;
  padding-bottom:40px;
  text-align:center;
}

h4 {
  font-family: 'Patua One', cursive;
  font-size:28px;
  text-transform:none;
}

h5 {
  font-family: 'Open Sans Condensed', sans-serif;
  color:#000;
  font-size:22px;
  font-weight:bold;
  text-transform:uppercase;
}

/* Links */

a[href^="tel:"] {
  text-decoration: none;
  padding:0;
  opacity:1;
}

a {
  color: #fff;
  text-decoration: none;
}

a img {
  margin-bottom: 17px;
}

a:hover img,
a:focus img {
  opacity: 0.8;
  -webkit-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
}

a:hover,
a:focus {
  color:#ff5001;
  opacity: 1;
    transition: all .2s ease-in-out;
}



.img-circle {
  border-radius: 50%;
  padding: 25px;
  border: 3px solid #eb4118;
  display: block;
  width: 148px;
  height: 148px;
  margin-left: auto;
  margin-right: auto;
  line-height: 90px;
  text-align: center;
}

@media screen and (max-width: 640px) {
  .home-cta .one-fourth {
    width: 50%;
    padding: 1rem;
    margin: 0;
  }
  .home-cta h5 {
    margin-top: 1rem;
  }
  .img-circle {
    width: 120px;
    height: 120px;
    font-size: 3.75rem !important;
    padding: 15px;
    line-height: 80px !important;
  }
}



/* Body */


.home-top, .home-middle, .home-bottom {
  max-width: 100%;
}



/* Navigation */









/* Search Form */
.search-form {
  border: 1.75px solid #fff;
  position: relative;
  max-width: 100%;
  width: 280px !important;
  margin-left: auto;
  /* box-shadow: 0 0px 10px -5px rgba(0,0,0,0.5); */
  -webkit-box-shadow: -1px 1px 8px -2px rgba(0,0,0,0.55);
  -moz-box-shadow: -1px 1px 8px -2px rgba(0,0,0,0.55);
  box-shadow: -1px 1px 8px -2px rgba(0,0,0,0.55);
  border-radius: 0px;
  padding: 0 10px 0 10px;
}

.search-form input:focus {
    background-color: transparent !important;
    border: none !important;
}

.widget_search .widget-title {
    margin: 10px 0;
    text-align: right;
}

.search-form input {
  background-image: none;
  height: 24px;
  padding: 0 55px 0 8px;
}

.search-form input {
  padding: 15px 55px 15px 0;
}

button:focus {outline:0;}
.search-form button.search-submit {
  position: absolute;
  right: -1px;
  top: -.5px;
  height: 31px;
  background: #eb4118;
  border: 1px solid transparent;
  padding: 0;
  width: 40px;
  border-radius: 0px;
  
}

.search-form button.search-submit .fa {
  font-size: 15px;
}



.title-area {
  display: inline-block;
  margin: 0;
  padding: 20px 0;
  width: 90%;
}







/* Skip Link */
.genesis-skip-link {
display:none;
}

/* Home Top */
.home-top {
  background-color:#000;
  color:#fff;
  padding:10px 50px;
  text-align:center;
}

.home-top li {
  font-size: 20px;
}

.home-top li a {
  padding: 0;
}

.home-top .flex-row {
  align-items: center;
}
.home-top .flex-row > div {
  flex: 1 1 20%;
}
@media screen and (max-width: 63.99em) {
  .home-top .flex-row > div:nth-child(3) {
    order: -1;
/*     margin-top: -120px; */
/*     margin-bottom: -20px; */
  }
  .home-top .flex-row > div:nth-child(3) img {
/*     width: 80%; */
/*     filter: drop-shadow(0px -3px 4px rgba(0,0,0,0.5)); */
  }
}
.home-top ul {
  padding: 0 1rem;
}

@media only screen and (max-width: 1200px) {
  .site-inner,
  .wrap {
    overflow: unset;
  }
}

/* Home Middle */
.home-middle {
  margin-bottom: 0;
  background-image: url('/wp-content/uploads/2019/08/Stillwater-Milling-Company-Background.jpg');
  background-size: 100%;
  background-repeat: repeat-y;
  max-width:100%;
  color:#fff;
  text-align:center;
  padding: 70px;
}
@media screen and (min-width: 40em) {
  .home-middle {
    background-size: cover;
    background-repeat: no-repeat;    
  }
}

.entry-content > .home-middle {
  margin: -2rem -1rem 0rem;
  width: auto;
  max-width: none;
}

.home-middle .widget-title {
  /*background: #252525;*/
  color: #fff;
  margin: 0 auto;
  width:100%;
  font-size: 42px;
  font-weight: 100;
  font-family: 'Patua One', cursive;
  margin-bottom: 4rem;
}

.home-middle h4 {
  font-size: 24px;
  margin-bottom: 30px;
}

.home-middle #custom_html-15 .widget-wrap {
  max-width: 100%;
}

.feed-icons {
  flex-wrap: wrap;
  max-width: 960px;
  margin: 0 auto;
}
.feed-icons > div {
  margin-bottom: 3rem;
}
.feed-icons img,
.feed-icons h4 {
  margin: 0;
}
@media screen and (max-width: 39.99em) {
  .home-middle .widget-title {
    margin-bottom: 0;
  }
  .feed-icons.flex-row {
    flex-direction: row;
  }
  .feed-icons > div {
    width: 50%;
    margin-bottom: 2rem;
  }
}

/* Home Bottom */
.home-bottom {
  background: #fff;
  color: #000;
  text-align:center;
  padding: 2rem 1rem;
}

.home-bottom i {
  color:#eb4118;
}

@media screen and (min-width: 40em) {
  .home-bottom {
    padding: 50px;
  }
}

.fa-phone:hover, .fa-shopping-cart:hover, .fa-store:hover, .fa-briefcase:hover {
  color:#ff5001;
  transition: all .2s ease-in-out;
}

/* Footer Widgets */
#genesis-footer-widgets {
  background: #6b2c1d url('/wp-content/uploads/2019/08/Stillwater-Milling-Company-Background.jpg') no-repeat;
  background-size: cover;
  margin: 0 auto;
  position:relative;
  padding: 10px 90px 90px 90px;
}

@media screen and (max-width: 940px) {
  #genesis-footer-widgets {
    background-size: 100%;
    background-repeat: repeat-y;
    padding: 2rem 1rem 90px;
  }
  .footer-widgets h2 {
    padding: 0;
    margin-bottom: 1.5rem;
  }
  .footer-widgets .one-fourth {
    margin: 0;
    width: 25%;
  }
  .footer-widgets .one-third.footer-logos {
    width: 100%;
    text-align: center;
  }
  .footer-logos img {
    max-width: 200px;
  }
}

@media screen and (min-width: 640px) and (max-width: 940px) {
  .footer-widgets .one-thrid {
    width: 50%;
    margin: 0;
  }
  .footer-widgets .one-third.large {
    padding-left: 6rem;
  }
}

/*.footer-widgets {
  padding: 50px;
  text-align:left;
  margin: auto 0;
}*/

.footer-widgets li a {
  display: inline-block;
  padding-top: 0;
  padding-bottom: 0;
}

.footer-widgets a:hover {
  background-color: none;
  color:#ff5001;
  text-decoration:none;
  opacity: 1;
  text-shadow: 4px 4px 4px #000000;
  transition: all .2s ease-in-out;
}

.footer-widgets-1 {
  width: 100%;
  color:#fff;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size:20px;
  font-weight:bold;
  text-shadow: 4px 4px 4px #000000;
  text-align:left;
}

@media screen and (min-width: 375px) and (max-width: 420px) {
  .footer-widgets-1 .one-fourth {
    width: 50%;
    margin-bottom: 1rem;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }
  .footer-widgets-1 .one-fourth li a {
    padding: 0;
  }
}
@media screen and (max-width: 767px) {
  .five-sixths,
  .four-sixths,
  .one-fourth,
  .one-half,
  .one-sixth,
  .one-third,
  .three-fourths,
  .three-sixths,
  .two-fourths,
  .two-sixths,
  .two-thirds,
  .first {
    width: 100%;
  }
}

.footer-widgets-1 ul { 
  display: block;
  list-style-type: disc;
  margin-left: 0;
  margin-right: 0;
}

.footer-widgets-1 li {
  display: block;
  font-size:21px;
  line-height: 22px;
}

.footer-widgets-1 a:hover {
  opacity: 1;
}

#genesis-footer-widgets .wrap {
  margin: auto;
}

#genesis-footer-widgets hr {
  display: block;
  background: #999;
  width: 100%;
  clear: both;
  height: 2px;
  border: none;
  margin-bottom: 0;
}

.footer-logos img {
  width: 50%;
}
@media screen and (min-width: 940px) {
  .footer-logos img {
    max-width: 140px;
  }
}

#footer-social-list {
  padding-bottom: 15px;
}

#footer-social-list > li {
  display: inline-block;
}

#footer-social-list > li > a,
#footer-social-list > li .dropdown > a {
  height: 35px;
  width: 35px;
  border-radius: 50%;
  background: #fff;
  margin: 0 5px;
  color: #343434;
  text-align: center;
  line-height: 35px;
  font-size: 1.25rem;
  text-shadow: none;
  transition: all .2s ease-in-out;
  display: inline-block;
  padding: 0;
  position: relative;
}

#footer-social-list > li > a:hover,
#footer-social-list > li .dropdown > a:hover,
#footer-social-list > li .dropdown:hover > a {
  color: #fff;
  background-color: #343434;
  text-decoration: none;
  opacity: 1;
  transition: all .2s ease-in-out;
  border-radius: 0;
}

.footer-bottom-third i {
  padding-right: 10px;
}

/* Site Footer */
.site-footer {
  color:#fff;
  padding: 14px 0;
  position:absolute;
  width:100%;
  z-index: 99999999999999999;
  transform: translateY(-100%);
  font-family: 'Open Sans Condensed', sans-serif;
  font-size:16px;
  font-weight:bold;
  vertical-align:middle;
  letter-spacing: 1px;
  text-transform:none;
  background-color: rgba(0, 0, 0, 0.5)
}

.site-footer img {
  margin:0px;
  padding:0px;
  vertical-align:middle;
}

.site-footer .wrap {
  width:100%;
  margin: 0 auto;
  max-width: 1170px;
}

@media screen and (min-width: 40em) {
  .site-footer .one-half.first {
    text-align:left;
  }

  .site-footer .one-half.last {
    text-align:right;
  }
}

.large {
  font-size:24px;
}

/* Slider style for Popular Categories */
.custom_post_home .title h2 {
  text-shadow: none !important;
  color: #222;
  font-family: 'Open Sans Condensed';
  font-size: 39px;
  text-align: left;
  text-transform: uppercase;
  padding-bottom: 0;
  margin: 0;
}

@media screen and (min-width: 40em) {
  .custom_post_home .title h2 {
    margin: 37px 0 21px;
  }
}

.custom_post_home .owl-nav button i,
.whats-new-row .owl-nav button i,
.gallery-row .owl-nav button i,
.feed-bag-row .owl-nav button i {
  font-size: 29px;
  background: #eb4118;
  width: 38px;
  height: 38px;
  border-radius: 50px;
  color: #fff;
  font-weight: bold;
  line-height: 38px;
}

.custom_post_home .owl-nav button:hover,
.whats-new-row .owl-nav button:hover,
.gallery-row .owl-nav button:hover,
.feed-bag-row .owl-nav button:hover {
  background: transparent !important;
}

.owl-theme .owl-dots .owl-dot {
    display: none !important;
    zoom: 1;
}

.custom_post_home .owl-carousel .owl-nav.disabled {
  display: block;
}

.custom_post_home {
  max-width: 100% !important;
}

.custom_post_home .item_content figure {
    position: relative;
    margin-bottom: 0;
    padding-bottom: 66.6667%;
}

.custom_post_home .item_content img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.custom_post_home .item_content figcaption {
  position: absolute;
  bottom: 4px;
  background: #fff;
  display: inline-block;
  left: 4px;
  color: #000;
  text-transform: uppercase;
  font-weight: 700;
  padding: 0.2rem 2rem;
  font-size: 1.3rem;
  font-family: 'Open Sans Condensed';
  letter-spacing: 1px;
}

.custom_post_home .item_content figcaption a {
  text-decoration: none !important;
  padding: 5px 15px;
  display: block;
  text-align: center;
  text-transform: uppercase;
  font-size: 17px;
  font-weight: bold;
  background: #000;
  color: #fff;
  font-family: 'Open Sans Condensed';
}


.custom_post_home .item_content figcaption a:hover {
  background: #ff5001;
  color: #fff;
}

.custom_post_home .slider_item,
.whats-new-row .slider_item,
.feed-bag-row .slide_item {
    position: relative;
}

@media screen and (min-width: 40em) {
  .custom_post_home .slider_item .owl-prev,
  .whats-new-row .slider_item .owl-prev,
  .feed-bag-row .slider_item .owl-prev {
      position: absolute;
      left: -65px;
      top: calc(50% - 24px);
  }

  .custom_post_home .slider_item .owl-next,
  .whats-new-row .slider_item .owl-next,
  .feed-bag-row .slider_item .owl-next {
      position: absolute;
      right: -65px;
      top: calc(50% - 24px);
  }
}

/* slider style for trending now */
.custom_post_home_trend .title h2 {
  text-shadow: none !important;
  color: #222;
  font-family: 'Open Sans Condensed';
  font-size: 39px;
  text-align: left;
  text-transform: uppercase;
  padding-bottom: 0;
}

.custom_post_home_trend .owl-nav button i {
    font-size: 29px;
    background: #eb4118;
    width: 38px;
    height: 38px;
    border-radius: 50px;
    color: #fff;
    font-weight: bold;
    line-height: 38px;
}

.custom_post_home_trend .owl-nav button:hover {
    background: transparent !important;
}

.custom_post_home_trend {
  max-width: 100% !important;
  padding-top: 20px;
  padding-bottom: 60px;
}

.custom_post_home_trend .item_content figure {
  text-align: left;
  font-weight: bold;
}

.custom_post_home_trend .item_content img {
  display: block;
  max-height: 33vh;
  margin-left: auto;
  margin-right: auto;
  object-fit: contain;
  object-position: bottom center;
}

@media screen and (min-width: 640px) {
  .custom_post_home_trend .item_content img {
    height: 218px;
    width: 218px;
    max-height: none;
  }
}

.custom_post_home_trend .item_content a:hover figcaption {
  color: #eb4118;
}

.custom_post_home_trend .item_content figcaption {
  background: #fff;
  display: inline-block;
  color: #000;
}

.custom_post_home_trend .item_content figcaption a {
  color: #000;
  text-decoration: none !important;
  padding-top: 5px;
  display: block;
  font-size: 14px;
  font-family: 'Open Sans Condensed';
  font-weight: bold;
  text-transform:uppercase;
}

.custom_post_home_trend .item_content figcaption p {
  font-size: 15px;
  margin: 0;
  font-family: 'Open Sans Condensed';
  color:#000;
  font-weight:500;
}

@media only screen and (min-width: 1040px) and (max-width: 1200px){
.site-container .site-inner, .site-container .wrap {
max-width: 100%;
}
}

@media only screen and (min-width: 736px) and (max-width: 1124px){
  .custom_post_home .slider_item .owl-prev {
    left: -50px;
  }
  .custom_post_home .slider_item .owl-next {
    right: -50px;
  }
}

.primary-text {
  color: #eb4118;
}



@media only screen and (max-width: 1023px) {
  .archive-description,
  .author-box, 
  .entry, 
  .entry-comments, 
  .entry-footer .entry-meta, 
  .sidebar .widget, 
  .site-header, 
  .comment-respond {
    padding: 0px;
  }
}


.entry, .entry-header,
.archive-description {
  margin-bottom: 0;
}

.entry-content {
  padding: 2rem 1rem;
}

.entry-content .wrap {
  max-width: 1100px;
  margin: 0 auto;
}

.entry-content > .row,
.entry-content > .flex-row {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.page-id-13 .entry-content,
.page-id-23 .entry-content,
.page-template-page_landing .entry-content,
.page-template-page-careers .entry-content {
  background: #fff url(/wp-content/uploads/2020/01/ok-map-smallres-scaled.jpg) no-repeat center center / cover fixed;
  position: relative;
}
.page-id-23 .entry-content {
  overflow: hidden;
}
.page-id-50 .entry-content {
  background: #f9f7eb;
  overflow-x: hidden;
}
.page-template-page_landing .entry-content {
  padding: 0;
}
.page-id-13 .entry-content::before,
.page-id-23 .entry-content::before,
.page-template-page_landing .entry-content::before,
.page-template-page-careers .entry-content::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(255,255,255,0.8);
}
.page-id-13 .entry-content > *,
.page-id-23 .entry-content > *,
.page-template-page_landing .entry-content > *,
.page-template-page-careers .entry-content > * {
  position: relative;
}

.page-id-13 .flex-row {
  border-top: 1px dashed #000;
}

.page-id-23 .entry-content hr {
  border-top: 1px dashed #000;
}

.page-template-page_landing .entry-content > .flex-row:first-child {
  padding: 2rem 1rem;
}

.entry-content h2 {
  text-align: left;
  text-shadow: none;
  color: #000;
  letter-spacing: 0;
  font-size: 1.8rem;
}
.page-template-page-careers .entry-content h2 {
  font-family: 'Patua One', serif;
  font-size: 2.4rem;
}

.adjacent-entry-pagination {
  max-width: 1100px;
  margin: 0 auto 1rem;
}
.adjacent-entry-pagination a {
  color: #eb4118;
}
.adjacent-entry-pagination a:hover {
  color: #ff5001;
  text-decoration: underline;
}

.location-title,
.location-store,
.location-experience {
  font-size: 1.4rem;
  font-weight: 700;
}
.location-title a,
.location-store a {
  color: #000;
}
.location-title a:hover,
.location-store a:hover {
  color: #eb4118;
}
.location-store i,
.location-experience i {
  color: #eb4118;
}
@media screen and (min-width: 992px) {
  .location-title,
  .location-store,
  .location-experience {
    padding: 1rem;
  }
  .opening-info .location-store,
  .opening-info .location-experience {
    display: inline-block;
  }
}
.store-location-bottom {
  color: #eb4118;
  font-family: 'Open Sans Condensed', sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 2.4rem;
  letter-spacing: 2px;
}

a.entry-title-link:hover {
  color: #ff5001;
  text-decoration: underline;
}

.flex-row {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
}

@media screen and (min-width: 40em) {
  .flex-row-md {
    flex-direction: row;
    line-height: 1.4;
  }
  .flex-row-md > div {
    flex: 1 1 auto;
  }
}

@media screen and (min-width: 64em) {
  .flex-row {
    flex-direction: row;
  }
}

.store-row {
  align-items: stretch;
}
@media screen and (min-width: 40em) {
  .store-row {
    align-items: center;
  }
}
.store-image {
  text-align: center;
}
.store-image .img-wrapper {
  border: 6px solid #fff;
  display: inline-block;
  border-radius: 50%;
  box-shadow: 0 5px 5px rgba(0,0,0,0.3);
  overflow: hidden;
}
.store-image .img-wrapper br {
  display: none;
}
.store-image img {
  display: block;
  margin: 0;
  max-width: 286px;
}
.store-info {
  font-family: 'Patua One', serif;
}
.store-info h3 {
  font-family: 'Patua One', serif;
  text-transform: none;
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: 1px;
  border-bottom: 2px solid #000;
  padding-bottom: 1rem;
  margin-bottom: 1rem;
}
.store-info h3 i {
  margin-right: 10px;
  color: #eb4118;
  transition: color .2s ease-in-out;
}
.store-info h3 a {
  color: #000;
}
.store-info h3 a:hover {
  color: #eb4118;
}
.page-id-23 .store-info h3 {
  border-bottom: 3px solid #000;
  padding-bottom: 10px;
}
.store-info > .row {
  display: flex;
}
.store-info p {
  margin: 0 0 1rem;
  font-weight: 500;
  font-size: 1rem;
  line-height: 1.4;
}
.quote {
  font-family: 'Lobster', cursive;
  text-align: center;
  font-size: 1.75rem;
  line-height: 1.4;
  margin: 0;
}
.bio {
  line-height: 1.4;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.15rem;
}
@media screen and (min-width: 40em) {
  .quote,
  .bio {
    margin-left: 2rem;
    margin-right: 2rem;
  }
}

@media screen and (min-width: 64em) {
  .store-info h3 {
    font-size: 2rem;
    border-bottom: none;
    padding-bottom: 0;
  }
  .store-info p {
    font-size: 1.1rem;
  }
  .quote,
  .bio {
    margin-left: 4rem;
    margin-right: 4rem;
  }
}

.link-bar {
  padding: 1rem;
  text-align: center;
  background: #eb4118;
  color: #fff;
}
.link-bar a {
  color: #fff;
  font-size: 1.4rem;
  margin: 0.25rem 0;
  display: inline-block;
  padding: 0 2rem;
  transition: all 0.2s ease-in-out;
  width: 100%;
}
.link-bar a:hover {
  letter-spacing: 2px;
}
.link-bar:hover a:not(:hover) {
  opacity: 0.5;
}
.link-bar a + a {
  border-top: 1px solid rgba(255,255,255,0.3);
  padding-top: 0.25rem;
}

@media screen and (min-width: 40em) {
  .link-bar a {
    width: 30%;
  }
  .link-bar a + a {
    padding-top: 0;
    border-left: 1px solid rgba(255,255,255,0.3);
    border-top: none;
  }
}

.bio-row {
  background: #1a1a1a;
  color: #fff;
  padding: 2rem 1rem;
}

.bio-row img {
  border: 8px solid #fff;
  box-shadow: 1px 2px 3px rgba(0,0,0,0.8);
}

/*
.bio-row .bio-image {
  min-height: 175px;
  background: #e7e7e7 no-repeat center center / cover;
}

.bio-row .bio-wrapper {
  padding: 2rem 1rem;
}
*/

.bio-row h3,
.bio-row p {
  margin: 0 0 1rem;
  line-height: 1.4;
}

.bio-row h3 {
  font-family: 'Patua One';
  font-weight: 400;
  font-size: 1.6rem;
}

.bio-row p {
  font-family: 'Open Sans', sans-serif;
  font-size: 1.15rem;
}

.feeds-row {
  background: #999 url(/wp-content/uploads/2019/08/Stillwater-Milling-Company-Background.jpg) repeat-y top center / 100%;
  color: #fff;
  position: relative;
  padding: 2rem 1rem;
}
.feeds-row h2 {
  color: #fff;
  text-align: center;
  font-family: 'Patua One';
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  text-shadow: 0 4px 4px rgba(0,0,0,0.8);
  margin: 0 0 1rem;
  padding: 0;
}

.feeds-row ul {
  padding: 0;
  margin: 0;
}

.feeds-row ul li {
  line-height: 1;
  padding: 0.5rem;
  list-style: none;
  margin: 0.5rem;
  text-align: center;
  border: 2px solid #fff;
  box-shadow: 0 4px 4px rgba(0,0,0,0.8);
  display: block;
}

@media screen and (min-width: 40em) {
  .feeds-row {
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
  }
  .feeds-row ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 720px;
    margin: 0 auto;
    padding: 0;
  }
  .feeds-row ul li {
    flex: 1 1 47%;
    
  }
}

.products-area {
  background: #fff;
  padding: 2rem 1rem;
}

.products-area h3 {
  font-family: 'Patua One';
  font-weight: 400;
  font-size: 1.8rem;
  margin: 0 0 1rem;
  letter-spacing: 1px;;
}

.products-area p {
  font-family: 'Open Sans', sans-serif;
  font-size: 1.15rem;
  line-height: 1.4;
}

.row {
  overflow: auto;
}

.gallery-row {
  border-top: 3px solid #000;
  padding-top: 2rem;
}

.gallery-row .owl-carousel .owl-item a {
  position: relative;
  display: block;
}
.gallery-row .owl-carousel .owl-item a::before {
  content: "\f00e";
  font-family: "FontAwesome";
  font-weight: 400;
  font-size: 4rem;
  text-align: center;
  line-height: 136px;
  color: #eb4118;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0,0,0,0.5);
  transform: scale(0);
  opacity: 0;
  transition: all .2s ease-in-out;
}
.gallery-row .owl-carousel .owl-item a:hover::before {
  transform: scale(1);
  opacity: 1;
}
.gallery-row .owl-carousel .owl-item a:hover img {
  opacity: 1;
}
.gallery-row .owl-carousel .owl-item img {
  height: 220px;
  object-fit: contain;
  object-position: center;
}
@media screen and (min-width: 640px) {
  .gallery-row .owl-carousel .owl-item img {
    height: 136px;
    object-fit: cover;
    object-position: bottom center;
  }
}

.feed-bag-row {
  margin-top: 4rem;
}

.whats-new-row {
  margin-top: 4rem;
}
.whats-new-row h2 {
  padding: 0;
  margin: 0 0 1rem;
  font-family: 'Patua One', serif;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 500;
}
.whats-new-row p,
.whats-new-row li {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  line-height: 1.4;
  margin: 0 0 1rem;
}
.whats-new-row ul {
  margin: 0;
}
.whats-new-row ul li {
  list-style: disc;
  font-size: 1.15rem;
  display: list-item;
  margin-left: 2rem;
}
.whats-new-row .owl-carousel .owl-item img {
  width: auto;
  margin: 0 auto;
}

.timeline-wrapper .item {
  border-left: 1px dashed rgba(0,0,0,0.7);
  border-bottom: 1px dashed rgba(0,0,0,0.7);
  padding: 4rem 2rem;
  position: relative;
}
.timeline-wrapper .item::before {
  content: '';
  position: absolute;
  top: 4rem;
  left: -20px;
  height: 40px;
  width: 40px;
  background: #eb4118;
  border-radius: 50%;
  z-index: 1;
}

.timeline-wrapper figcaption {
  font-family: 'Lobster', cursive;
  font-weight: 500;
  font-size: 1.2rem;
  margin-top: -10px;
  padding-left: 4px;
}

.timeline-wrapper .item-content h2 {
  margin: 0 0 1rem 0;
  padding: 0;
  font-family: 'Patua One', serif;
}

.timeline-wrapper .item-content p {
  margin: 0 0 1rem 0;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 1.25rem;
  line-height: 1.4;
}

.feed-bag-row h2 {
  text-align: center;
  font-size: 2.6rem;
  padding: 0;
  margin: 0 auto 1rem;
}

.entry-content > .feed-heading {
  margin-left: -1rem;
  margin-right: -1rem;
}

.feed-heading {
  background: #1a1a1a;
  color: #fff;
  text-align: center;
  padding: 2rem 1rem;
  margin: 0;
}

.feed-heading h3 {
  margin: 0;
  text-transform: none;
  font-family: 'Patua One';
  font-size: 1.8rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.feed-heading h3 img {
  margin-right: 15px;
}

.post-listing {
  max-width: 1170px;
  margin: 0 auto;
  padding: 2rem 1rem;
}

.simple-grid .entry-header,
.archive .futures > .entry-header {
  margin: 0;
  padding: 0 1rem !important;
  height: auto;
}
.archive .futures > .entry-header {
  margin-top: 1.4rem;
  text-align: center;
}
.simple-grid .entry-header h2,
.futures > .entry-header h2 {
  margin: 0;
  padding: 0;
  line-height: 1.2;
  font-size: 1.4rem;
  text-align: left;
  text-shadow: none;
  font-family: 'Open Sans', sans-serif;
  letter-spacing: 0;
}
.futures > .entry-header h2 {
  display: inline-block;
  position: relative;
}
.futures > .entry-header h2::after {
  content: '';
  display: block;
  width: 50px;
  height: 2px;
  background: #000;
  margin: 0.2rem auto;
}
.simple-grid .entry-header h2 a,
.futures > .entry-header h2 a {
  color: #eb4118;
}
.futures > .entry-header h2 a:hover {
  text-decoration: none;
}

.page-template-page-dealers .simple-grid .entry-header h2 {
  color: #000;
  font-size: 1.6rem;
  font-weight: 400;
}
.simple-grid .entry-content {
  padding: 0;
  font-size: 1.25rem;
}
.simple-grid .entry-content p {
  padding: 0 1rem;
  line-height: 1.4;
}
.page-template-page-dealers .simple-grid .entry-content p {
  color: #eb4118;
  margin: 1rem 0 0;
  line-height: 1.4;
}
.page-template-page-dealers .simple-grid .entry-content p i {
  display: inline-block;
  font-size: 1.8rem;
  vertical-align: middle;
}
.page-template-page-dealers .simple-grid .entry-content p span {
  display: inline-block;
  margin-left: 10px;
  vertical-align: top;
}

.post-type-archive-futures .futures {
  padding: 2rem 0;
}
.post-type-archive-futures .futures:nth-child(2n+1) {
  background: #f7f7f7;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.post-type-archive-futures .futures dtn-table tr {
  border-bottom-color: #ddd !important;
}

.load-more {
  display: block;
  clear: both;
  width: 80%;
  max-width: 640px;
  margin: 0 auto 2rem;
  font-family: 'Open Sans Condensed';
  letter-spacing: 1px;
  font-size: 1.25rem;
  padding-top: 0;
  padding-bottom: 0;
  transition: all .2s ease-in-out;
}
.load-more:hover,
.load-more:focus {
  letter-spacing: 4px;
}

@media screen and (min-width: 40em) {
  .post-listing {
    padding: 5rem 0 2.5rem;
  }
  .simple-grid.feeds .entry-header {
    padding: 0 !important;
  }
  .simple-grid .entry-header h2 {
    margin-bottom: 1rem;
  }
  .simple-grid .entry-content p {
    padding: 0;
  }
}

.feed-content {
  max-width: 480px;
  margin: 0 auto;
}

.feed-content h3 {
  color: #eb4118;
  text-transform: none;
  letter-spacing: 0;
  font-size: 2rem;
  font-family: 'Patua One';
  margin: 1rem auto;
  text-align: center;
}

.feed-content h4 {
  font-family: 'Patua One';
  letter-spacing: 0;
  font-size: 1.6rem;
  text-align: center;
}

.feed-content h4::before,
.feed-content h4::after {
  content: "-";
}

.feed-content .feeding-directions h4 {
  margin-top: 0;
}

.feed-content p {
  font-family: 'Open Sans';
  line-height: 1.4;
  text-align: justify;
}

.feed-content table {
  text-align: left;
  width: 100%;
  margin: 0 auto;
}

.feed-content table td {
  border: 1px solid #000;
  padding: 0 8px;
}

.feed-content table td:last-child {
  text-align: right;
  white-space: nowrap;
}

.feeding-directions {
  padding: 37px;
  background: rgba(255, 80, 1, 0.5);
  box-shadow: 3px 3px 6px rgba(0,0,0,0.4);
}

.feeding-directions p:last-child {
  margin-bottom: 0;
}

.feeding-directions p:empty {
  display: none;
}

@media screen and (min-width: 421px) {
  .feeding-directions {
    height: 100%;
  }
}

@media screen and (max-width: 420px) {
  .feed-content h4 {
    margin-top: 0;
  }
  .feeding-directions {
    margin-top: 37px;
    padding: 1rem;
  }
}

.pre-footer {
  background: #f2f2f2 url(../images/Feed_Samples_Collage.jpg) no-repeat center center / cover;
  padding-bottom: 33%;
}

.feeds .entry-footer {
  display: none;
}

.page-id-23 .store-image,
.page-id-23 .store-info {
  width: 100%;
  text-align: center;
}

@media screen and (min-width: 40em) {
  .store-image {
    flex: 1 1 40%;
  }
  .store-info {
    flex: 1 1 60%;
  }
}

@media screen and (min-width: 64em) {
  .page-id-23 .store-image,
  .page-id-23 .store-info {
    flex: 0 1 35%;
    width: auto;
    text-align: left;
  }
  
  .page-id-23 .store-image {
    padding-top: 2rem;
  }
}

@media screen and (min-width: 40em) {
  .timeline-wrapper .item {
    display: flex;
  }
  .timeline-wrapper .item .main-image-wrapper {
    position: absolute;
    left: -150px;
    bottom: -50px;
    max-width: 420px;
  }
  .timeline-wrapper .item .item-content {
    padding: 0 2rem;
    margin-left: 25%;
    width: 60%;
  }
  .timeline-wrapper .item .extra-image-wrapper {
    position: absolute;
    right: -100px;
    bottom: -25px;
  }
  .timeline-wrapper .item:nth-child(even) {
    flex-direction: row-reverse;
  }
  .timeline-wrapper .item:nth-child(even) .main-image-wrapper {
    left: auto;
    right: 0px;
    bottom: -200px;
  }
  .timeline-wrapper .item:nth-child(even) .item-content {
    margin-left: 0;
    margin-right: 40%;
  }
  .timeline-wrapper .item.item-2 .main-image-wrapper {
    max-width: 22%;
    bottom: -140px;
  }
  .timeline-wrapper .item.item-2 .main-image-wrapper figure {
    transform: rotate(-4deg);    
  }
  .timeline-wrapper .item.item-3 .main-image-wrapper {
    left: -110px;
  }
  .timeline-wrapper .item.item-3 .main-image-wrapper figure {
    transform: rotate(-8deg);
  }
  .timeline-wrapper .item.item-4 .main-image-wrapper {
    bottom: -75px;
  }
  .timeline-wrapper .item.item-4 .main-image-wrapper figcaption {
    transform: rotate(4deg);
    margin-top: -25px;
  }
  .timeline-wrapper .item.item-5 .main-image-wrapper {
    bottom: 0px;
    left: -125px;
  }
  .timeline-wrapper .item.item-6 .main-image-wrapper {
    bottom: 120px;
    max-width: 38%;
  }
  .timeline-wrapper .item.item-6 .main-image-wrapper figure,
  .timeline-wrapper .item.item-7 .main-image-wrapper figure {
    transform: rotate(4deg);    
    border: 10px solid #fff;
    box-shadow: 2px 1px 3px rgba(0,0,0,0.3);
    font-size: 0;
  }
  .timeline-wrapper .item.item-7 .main-image-wrapper {
    max-width: 33%;
    left: -80px;
    bottom: 10%;
  }
  .timeline-wrapper .item.item-7 .main-image-wrapper figure {
    transform: rotate(-4deg);
  }
  .timeline-wrapper .item.item-8 .main-image-wrapper {
    max-width: 30%;
    bottom: -50px;
  }
  .timeline-wrapper .item.item-8 .main-image-wrapper figure {
    transform: rotate(4deg);
  }
  .timeline-wrapper .item.item-8 .main-image-wrapper figure img {
    border: 10px solid #fff;
    box-shadow: 2px 1px 3px rgba(0,0,0,0.3);
  }
  .timeline-wrapper .item.item-8 .main-image-wrapper figure figcaption {
    background: #f9f7eb;
  }
  .feed-heading {
    padding: 4rem 1rem;
  }
  .feed-heading h3 {
    font-size: 2rem;
  }
}

@media screen and (min-width: 64em) {
  .bio-row,
  .feeds-row,
  .products-area {
    padding: 4rem 1rem;
  }
}

@media screen and (min-width: 1400px) {
  .timeline-wrapper .item .main-image-wrapper {
    max-width: none;
  }
  
  .timeline-wrapper .item.item-3 .main-image-wrapper {
    left: -80px;
    max-width: 30%;
  }
  
  .timeline-wrapper .item.item-5 .main-image-wrapper {
    bottom: -60px;
    left: -190px;
    max-width: 42%;
  }
}





@media screen and (max-width: 940px) {
  .mobile-menu-active {
    overflow: hidden;
  }
  .site-header {
    padding-top: 52px;
  }
  .site-container {
    position: relative;
  }
  .site-container::before {
    content: '';
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    background: rgba(0,0,0,0.5);
    transform: translateX(100%);
    transition: transform .2s ease-in-out;
  }
  .mobile-menu-active .site-container::before {
    transform: translateX(0);
  }
  .nav-primary {
    display: block;
    position: fixed;
    top: 52px;
    left: 0;
    max-width: 320px;
    background: rgba(0,0,0,0.5);
    color: #fff;
    transform: translateX(-100%);
    transition: transform .4s ease-in-out, background .4s ease-in-out;
    height: calc(100vh - 51px);
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }
  .mobile-menu-active .nav-primary {
    transform: translateX(0);
    background: rgba(0,0,0,0.75);
  }
  nav.nav-primary .wrap > ul {
    display: block;
  }
  nav .genesis-nav-menu a {
    color: #fff;
    text-align: left;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .genesis-nav-menu .sub-menu {
    border: none;
  }
  .genesis-nav-menu .sub-menu a {
    background: transparent;
  }
}


.acf-map {
  padding-bottom: 56.25%;
}
.dealer-popup {
  text-align: center;
  padding: 1rem;
}
.dealer-popup h4 {
  margin: 0;
}
.dealer-popup p {
  font-size: 1.2rem;
  margin: 1rem 0 0;
}

.page-template-page-dealers .entry-content h2 {
  font-family: 'Patua One', serif;
  padding: 0;
  margin: 0;
  font-size: 2.2rem;
  line-height: 35px;
}

.page-template-page-dealers .entry-content p {
  font-family: 'Open Sans', sans-serif;
}

.page-template-page-dealers .post-listing {
  padding-top: 30px;
}

.page-template-page-dealers .simple-grid .entry-header {
  padding: 0 !important;
}

.type-dealer {
  padding: 1rem 1.5rem 1.5rem;
  border-top: 1px dashed #000;
  margin: 0;
}
@media screen and (max-width: 640px) {
  .type-dealer {
    padding: 5% 0 10%;
  }
  .page-template-page-dealers .simple-grid .entry-header {
    padding: 0 1rem 0 0 !important;
    height: auto;
  }
  .page-template-page-dealers .entry-content p {
    padding: 0;
  }
}
@media screen and (max-width: 991px) {
  .type-dealer {
    width: 100%;
  }
}
@media screen and (min-width: 992px) {
  .type-dealer {
    width: 33%;
  }
  .type-dealer:nth-child(3n-1) {
    border-left: 1px dashed #000;
    border-right: 1px dashed #000;
  }
}

.map-form {
  padding: 1rem 0;
  margin-top: 30px;
}
.map-form input[type="submit"] {
  background: #eb4118;
  border: 1px solid transparent;
  font-size: 1.1rem;
  padding-left: 2rem;
  padding-right: 2rem;
  transition: all .2s ease-in-out;
}
.map-form input[type="submit"]:hover {
  color: #fff;
  background: #f90;
}
.map-form input[type="text"],
.map-form input[type="number"],
.map-form select {
  border: 2px solid #000;
}
.map-form select {
  padding: 0 10px;
  height: 40px;
  border-radius: 0;
}

@media screen and (max-width: 640px) {
  .map-form {
    margin-top: 0;
  }
  .map-form p {
    font-size: 1.5em;
    font-weight: bold;
    margin-bottom: 0;
  }
  .map-form input[type="submit"] {
    width: 100%;
    margin-top: 5%;
  }
}

@media screen and (min-width: 40em) {
  .map-form {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .map-form p {
    display: inline-block;
    flex-shrink: 0;
    margin: 0;
  }
  .map-form select,
  .map-form input[type="number"] {
    margin: 0 1rem;
    flex: 1 1 35%;
  }
}

.links-wrapper {
  font-size: 0;
}
a.fancy-link {
  display: inline-block;
  padding: 1rem;
  color: #fff;
  position: relative;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  letter-spacing: 0;
  width: 100%;
  font-size: 1.4rem;
  line-height: 1.4;
  margin: 0 0 1rem;
  background: #1a1a1a no-repeat center center / cover;
  min-height: 250px;
}
a.fancy-link::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #000;
  opacity: 0.5;
  transition: opacity 0.2s ease-in-out;
}
a.fancy-link span {
  position: relative;
  text-shadow: 1px 1px 3px rgba(0,0,0,0.6);
}
a.fancy-link span hr {
  margin: 0.5rem 0;
  border-top: 2px solid #fff;
  box-shadow: 1px 1px 3px rgba(0,0,0,0.6);
}
a.fancy-link:hover::before {
  opacity: 0.2;
}
@media screen and (min-width: 40em) {
  .links-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  a.fancy-link {
    width: 25%;
    width: calc(25% - 1rem);
    margin: 0.5rem;
  }
}

.page-id-68 .entry-content h2 {
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
  margin: 0;
  padding: 0;
}
.page-id-68 .entry-content h3 {
  font-family: 'Patua One', serif;
  text-transform: none;
  letter-spacing: 0;
  font-size: 2rem;
  margin: 0;
  padding: 0;
  font-weight: 400;
}
.page-id-68 .entry-content .flex-row {
  align-items: stretch;
  justify-content: space-between;
  font-size: 1.15rem;
}
.page-id-68 .entry-content .flex-row > div {
  flex: 0 1 auto;
}
.page-id-68 .entry-content .flex-row p {
  font-weight: 700;
  color: #000;
}
.page-id-68 .entry-content .flex-row p a {
  color: #000;
}
.page-id-68 .entry-content .flex-row p i {
  color: #eb4118;
  font-size: 1.2rem;
  vertical-align: middle;
}
.page-id-68 .entry-content .flex-row .btn {
  color: #fff;
  width: 100%;
  border-radius: 0;
  margin-top: 0.5rem;
}
.page-id-68 .entry-content .flex-row .btn:hover {
  letter-spacing: 3px;
}


.wpforms-field-label {
  font-family: 'Open Sans Condensed', sans-serif;
  letter-spacing: 0;
  font-size: 1.2rem;
}
.wpforms-field-sublabel {
  font-family: 'Open Sans', sans-serif;
  letter-spacing: 1px;
}
.wpforms-submit {
  font-family: 'Open Sans', sans-serif;
  letter-spacing: 0;
  font-size: 1rem;
  width: 350px;
  max-width: 100%;
}
.wpforms-submit:hover {
  letter-spacing: 3px;
}

.wpforms-field-container input,
.wpforms-field-container textarea {
  border: 2px solid #000;
}
.wpforms-container .wpforms-field-sublabel {
  font-weight: bold;
}

hr.dashed {
  border-top: 1px dashed #000;
}

@media screen and (max-width: 940px) {
  .home-top {
    padding: 1rem;
  }
  .home-top img {
    width: 30%;
  }
  .home-top .flex-row {
    flex-direction: row;
    flex-wrap: wrap;
  }
  .home-top .flex-row > div:nth-child(3) {
    flex: 1 0 100%;
  }
  .home-middle {
    padding: 2rem 1rem;
    background-repeat: repeat-y;
    background-size: 100%;
    background-position: top center;
  }
  .home-middle .widget-title {
    margin: 0 0 1.5rem 0;
  }
  .home-middle .flex-row {
    flex-direction: row;
  }
  .home-middle .one-fourth {
    margin: 1.5rem 0;
    width: auto;
    float: none;
    flex: 1 1 25%;
  }
}

@media only screen and (max-width: 640px) {
  .home-top {
    padding-top: 2rem;
  }
  .home-top li {
    display: block;
    line-height: 1.25;
  }
  .home-top ul {
    margin-bottom: 10%;
    margin-top: 10%;
  }
  .home-top img {
    width: 60%;
  }
  .home-middle {
    padding: 0%;
  }
  .home-middle h4 {
    margin: 0%;
    font-size: 20px;
  }
  .home-middle .widget-title {
    padding: 2rem 1rem;
    margin: 0;
    font-size: 1.5em;
  }
  .home-middle .one-fourth {
    margin-bottom: 2rem;
    flex-basis: 50%;
  }
}

.dropdown {
  position: relative;
}
.dropdown-menu {
  position: absolute;
  visibility: hidden;
  opacity: 0;
  background: #343434;
  color: #fff;
  padding: 0.5rem 0;
  min-width: 200px;
  transition: all .2s ease-in-out;
  left: 5px;
}
.dropdown-menu li + li {
  border-top: 1px solid #fff;
  margin-top: 0.5rem;
  padding-top: 0.5rem;
}
.dropdown:hover .dropdown-menu {
  visibility: visible;
  opacity: 1;
}

.store-info .social-list {
  margin: 0;
}
.store-info .social-list li {
  margin: 0;
}
.store-info .social-list li a {
  padding: 0 5px;
}


.headline .title-wrapper {
  background: #eb4118 no-repeat center center / cover;
  position: relative;
}
.headline .title-wrapper::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0,0,0,1);
  opacity: 0.25;
  transition: all .2s ease-in-out;
}
.headline .title-wrapper:hover::before {
  opacity: 0;
}
.headline .title-wrapper h2 {
  position: relative;
  margin: 0;
  padding: 0;
}
.headline .title-wrapper a {
  display: flex;
  align-items: flex-end;
  height: 165px;
  padding: 0.5rem 1rem;
  color: #fff;
  font-weight: 700;
  text-shadow: 1px 1px 3px rgba(0,0,0,0.3);
  font-size: 1.4rem;
  font-family: 'Open Sans', sans-serif;
}
.headline .summary {
  border: 1px solid #ddd;
  margin-bottom: 1rem;
  padding-left: 1rem;
  padding-right: 1rem;
  line-height: 1.4;
  font-family: 'Open Sans', sans-serif;
  font-size: 1rem;
  flex: 1 1 auto;
  display: flex;
  flex-direction: column;
}
.headline .summary p {
  margin-bottom: 0.5rem;
  font-family: "Muli","Helvetica Neue", sans-serif;
  font-weight: 300;
}
.headline .summary p:last-child {
  margin-bottom: 1rem;
  margin-top: auto;
}
.headline .summary .btn {
  color: #fff;
  border-radius: 0;
  font-family: 'Open Sans', sans-serif;
}
@media screen and (min-width: 40em) {
  .dtn-headlines {
    display: flex;
    flex-wrap: wrap;
  }
  .dtn-headlines .headline {
    width: 33%;
    padding: 0 1rem;
    /*! height: 100%; */
    display: flex;
    flex-direction: column;
  }
}

.dtn-article pre:empty,
.dtn-article p:empty {
  display: none;
}
.dtn-article p {
  margin: 0 0 1rem;
}
.dtn-article table td {
  padding: 0.5rem 1rem;
}
#dtn-article-image {
  margin-bottom: 1rem;
}
@media screen and (min-width: 40em) {
  #dtn-article-image {
    float: right;
    margin: 0 0 1rem 1rem;
    max-width: 45%;
  }
}


.form-step {
  display: none;
}



.application-form {
  font-weight: 700;
}
.application-form input,
.application-form select,
.application-form textarea {
  border: 2px solid #000;
}

.application-form .form-step {
  padding: 50px;
  border: 1px dashed #000;
}

.application-form .form-step > div {
  margin-bottom: 1rem;
}

.application-form fieldset + fieldset {
  margin-top: 2rem;
}

.application-form fieldset.hidden {
  display: none;
}

.entry-content .checkbox-list ul {
  margin-bottom: 0;
}
.entry-content .checkbox-list ul li {
  list-style: none;
  font-size: 1rem;
}

.initial-field {
  max-width: 150px;
  margin-left: auto;
  margin-bottom: 1rem;
}
.initial-field input {
  display: inline-block;
  max-width: 90px;
  margin-right: 5px;
  margin-bottom: 1rem;
}

@media screen and (min-width: 40em) {
  .application-form .flex-row {
    display: flex;
    justify-content: space-between;
  }
  .application-form .flex-row > div {
    flex: 1 1 auto;
  }
  .application-form .flex-row > div:not(:first-child) {
    margin-left: 1rem;
  }

  .application-form .row > div {
    display: inline-block;
    width: auto;
  }
  .application-form .row > div + div {
    margin-left: 1rem;
  }
  
  .name-fields {
    display: flex;
    width: 100%;
    justify-content: space-between;
  }
  .name-fields > div:nth-child(2) {
    margin: 0 1rem;
    flex: 0 1 auto;
  }
  #minit {
    margin: 0 auto;
    display: block;
    width: auto;
  }
  .state-field {
    flex: 0 1 auto !important;
  }
}

.name-fields > div {
  display: block;
  flex: 1 1 auto;
}

.name-fields label {
  font-family: "Open Sans Condensed";
  font-size: 1.2rem;
  display: block;
}

.name-fields input {
  width: 100%;
}

#state {
  text-transform: uppercase;
  width: auto;
}








.form-step p {
  font-family: "Open Sans Condensed";
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 0.5rem;
}

.application-form div label {
  display: block;
  font-weight: bold;
  font-family: "Open Sans Condensed";
}

.application-form .checkboxes label,
.application-form .radios label {
  min-width: 200px;
  display: inline-block;
}

.application-form input[type="checkbox"],
.application-form input[type="radio"] {
  display: inline-block;
  width: 10px;
}

.application-form .note {
  padding: 1rem;
  background: #e7e7e7;
  border: 1px solid #ddd;
  text-align: center;
  box-shadow: 0 0 2px rgba(0,0,0,0.5);
}

input[type="date"] {
  width: 150px;
}

.application-form .button-wrapper {
  padding: 1rem 0;
  overflow: auto;
}
.application-form .button-wrapper .text-left {
  float: left;
}
.application-form .button-wrapper .text-right {
  float: right;
}
.application-form .button-wrapper .btn-default {
  color: #eb4118;
  border: 2px solid #eb4118;
}
.application-form .button-wrapper .btn-default:hover {
  color: #fff;
}
.application-form .button-wrapper .btn {
  border-radius: 0;
  font-size: 1.2rem;
  padding-left: 2rem;
  padding-right: 2rem;
}




.openings a.btn {
  color: #fff;
}

.openings h2 {
  padding-bottom: 0px;
  margin-bottom: 0px;
}


.category {
  padding: 1.25rem;
  margin: 0.75rem;
  flex: 1 1 33%;
  box-shadow: 0 0 5px rgba(0,0,0,0.5);
}
.category h2 {
  padding: 0;
  margin: 0 0 1rem;
}
.category ul {
  margin: 0;
}
.entry-content .category li {
  display: block;
  padding: 0;
  margin: 0 0 0.5rem;
  list-style-type: none;
}
.entry-content .category li a {
  padding: 0;
  margin: 0;
}

#app {
  
}

#app form {
  display: flex;
  margin-top: 5px;
}

#app label {
  align-self: center;
  margin-right: 5px;
}

#app input[type="text"] {
  padding: 6px;
}

#app h3,
#app h4 {
  margin: 0;
  padding: 0;
}

#app h3 {
  background: #eb4117;
  color: #fff;
  text-align: center;
  padding: 0.5rem 1rem;
  margin-top: 0.5rem;
}

#app h4 {
  letter-spacing: 1px;
  font-size: 1.4rem;
  border-bottom: 2px solid;
  margin: 0.5rem 0;
  text-align: center;
}

#app table {
  width: 100%;
}

#app tr:first-child td:last-child {
  text-transform: uppercase;
}

#app td {
  line-height: 1.4;
  font-size: 13px;
}

#app td:first-child {
  white-space: nowrap;
  font-weight: bold;
}

#app td:last-child {
  text-align: right;
}




.page .page .post {
  padding: 1rem 1.25rem;
  background: #f2f2f2;
  border: 1px solid #ddd;
  box-shadow: 0 0 2px rgba(0,0,0,0.3);
}
.page .page .post + .post {
  margin-top: 1rem;
}
.page .page .post h2 {
  font-size: 2.4rem;
  font-family: 'Patua One', serif;
  margin: 0;
  padding: 0;
}
.page .page .post .entry-meta {
  margin: 0;
  padding-left: 5px;
  padding-bottom: 0.25rem;
  border-bottom: 3px solid #000;
}
.page .page .post .entry-content {
  padding: 0 5px;
}
.page .page .post .entry-content p {
  margin: 0.5rem 0;
}
.page .page .post a.more-link {
  color: #fff;
  margin: 0;
}
.page .page .post a.more-link:hover {
  background: #ff5001;
}

